dev-perl / MooseX-LazyRequire

Required attributes which fail only when trying to use them

Official package sites : https://metacpan.org/release/MooseX-LazyRequire ·

v0.110.0 :: 0 :: gentoo

Modified
License
|| ( Artistic GPL-1+ )
Keywords
~amd64 ~x86
USE flags
minimal test

General

minimal
Install a very minimal build (disables, for example, plugins, fonts, most drivers, non-critical features)
test
Enable dependencies and/or preparations necessary to run tests (usually controlled by FEATURES=test but can be toggled independently)

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / Module-Build-Tiny : A tiny replacement for Module::Build

dev-perl / Moose : A postmodern object system for Perl 5

dev-perl / Test-Fatal : Incredibly simple helpers for testing code with exceptions

dev-perl / aliased : Use shorter versions of class names

dev-perl / namespace-autoclean : Keep imports out of your namespace

virtual / perl-CPAN-Meta : Virtual for CPAN-Meta

virtual / perl-Carp : Virtual for Carp

virtual / perl-ExtUtils-MakeMaker : Virtual for ExtUtils-MakeMaker

virtual / perl-File-Spec : Virtual for File-Spec

virtual / perl-Test-Simple : Virtual for Test-Simple

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / Moose : A postmodern object system for Perl 5

dev-perl / aliased : Use shorter versions of class names

dev-perl / namespace-autoclean : Keep imports out of your namespace

virtual / perl-Carp : Virtual for Carp

dev-perl / Dist-Zilla : distribution builder; installer not included!

dev-perl / Dist-Zilla-Plugin-MetaProvides-Package : Extract namespaces/version from traditional packages for provides

Kent Fredric · gentoo
dev-perl/MooseX-LazyRequire: Fix ebuild.badheader
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Kent Fredric · gentoo
dev-perl/MooseX-LazyRequire: Add w/ version 0.110.0
Required for dev-perl/Dist-Zilla Previously maintained in ::perl-experimental by Michele Beltrame, Torsten Veller and myself since August 2009 Package-Manager: portage-2.3.2